Subject: Re: Good news!
From: [email-masked] (Kai Harrekilde-Petersen)
To: Linux Documentation Project writers <[email-masked]>
Date: Sat, 10 Dec 1994 11:03:25 -0500

Matt Welsh wrote on Nov 5th:
> 
> Vince Skahan <[email-masked]> writes:
> > It's now one month since Matt's "good news" and I've heard nothing
> > about either the cash donations or the free copies of the Linux Bible
> > that they're supposed to send to us.  I received the above on 10/7.
> 
> >From what I understand it's taking them some time to get the 
> Bible printed up. I haven't seen an announcement for the new version
> so my guess is that they're not shipping yet.
> 

Well, yet another month has passed, and it's soon christmas.  Matt, I hate
to bother you with this, as I can see that you have a lot of work to do, but
how are things going?

I know that the 2nd edition was released around Nov 15th (or was it Nov
10th?), so I guess that Adam Richter should be able to find some time to be
able to ship the Bible's out of the door RSN.

> I told Adam to hold off on sending us the Linux Bibles until the 
> second edition was out. That explains the first occurence but not the
> second. I'll ping Adam again and see if I can find out anything; but
> the last thing I want to do to potential sponsors is annoy them. :)

I agree. There is a fine line between use and abuse, but I feel that
ping'ing Adam again would be appropriate. Actually, I think I'll mail Adam
directly, and ask him for a state-of-the-world, unless I hear someone
scream.

Seasons greetings to everyone,

Kai
-- 
Kai Harrekilde-Petersen  <[email-masked]>  Linux: choice of a GNU generation
>> Inside every little problem there's a BIG problem, struggling to get out <<